/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package peaconnector;

/**
 *
 * @author Csubák Péter
 */
class SerializerException extends RuntimeException{

    public SerializerException(String msg) {
        super(msg);
    }

}
